---
- include_tasks: "rc_local_{{ ansible_os_family | lower }}.yml"
- include_tasks: startup.yml
- include_tasks: clear.yml

- include_tasks: firewalld.yml
  when: 
    - billing.packages.firewalld == 0
    - ansible_os_family | lower == "redhat"

- include_tasks: mbstat.yml
  when: mbstat is defined
